#attributes-slider-composer-disabled {
	display: none !important;
}
.nova-light-grey {
	width: 750px;
	padding: 15px 70px 15px 70px;
	position: relative;
     background-color: #ffffff;
     margin: 0 auto;
     clear: both;
     background: #ffffff; /* Old browsers */
    
}
.nova-light-grey .caroufredsel_wrapper {
background: #ffffff;

}
.nova-light-grey .slide {
background: #ffffff;
	width: 790px;
	display: block;
	float: left;
     position: relative;
}
.nova-light-grey .slide .text-contents {
     width: 372px;
     text-align: left;
     padding-left: 30px;
     padding-right: 0px;
     float: left;
}
.nova-light-grey .slide .text-contents h3.title {
     color: #777777 !important;
font: normal normal Arial; 
     font-size: 28px !important;
     font-weight: normal;
     margin-bottom: 10px !important;
	 margin:0px 10px 10px 0px; 
     line-height: 40px !important;
     padding-top: 0 !important;
}
.nova-light-grey .slide .text-contents .text p {
     margin: 0 !important;
     padding: 0 !important;
     color: #555;
	 color: #888888; 
    font: normal normal 17px Arial; 
     font-weight: normal;
     font-size: 16px;
     line-height: 21px;
}
.nova-light-grey .slide-button {
    text-align: right;
    margin-top: 30px;
}
.nova-light-grey .slide-button a,
.nova-light-grey .slide-button a:visited{
     color: #444 !important;
     font-family: "Nova Round", cursive;
     font-size: 14px !important;
     line-height: 18px !important;
     height: 32px !important;
     float: right;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 50%, #ededed 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(50%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* IE10+ */
     background: linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 );
     border: 3px solid #777;
}
.nova-light-grey .slide-button a span {
     border: 1px solid #FFF;
     padding: 6px 20px;
     display: block;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.nova-light-grey .slide-button a:hover {
     text-decoration: none !important;
     background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top,  #ededed 0%, #fefefe 35%, #ededed 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(35%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* IE10+ */
     background: linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
     border: 3px solid #cc0000;
     color: #cc0000 !important;
}
.nova-light-grey .thumbnail-wrap {
     float: left;
     padding: 10px;
     background: #efefef; /* Old browsers */
     background: -moz-linear-gradient(top,  #efefef 0%, #fafafa 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #efefef 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #efefef 0%,#fafafa 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #efefef 0%,#fafafa 100%); /* IE10+ */
     background: linear-gradient(top,  #efefef 0%,#fafafa 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 3px solid #777;
}
.nova-light-grey .thumbnail-wrap img {
     border: 1px solid #FFF;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.nova-light-grey a.attributes-slider-next,
.nova-light-grey a.attributes-slider-prev {
     
     width: 26px;
     height: 26px;
     display: block;
     position: absolute;
     top: 50%;
     right: 30px;
     margin-top: -16px;
     outline: medium none;
     -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    border-radius: 16px;
    font-weight: bold;
    background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 50%, #ededed 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(50%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* IE10+ */
     background: linear-gradient(top,  #ededed 0%,#ffffff 50%,#ededed 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 );
     border: 3px solid #777;
}
.nova-light-grey a.attributes-slider-next:hover,
.nova-light-grey a.attributes-slider-prev:hover {
     background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top,  #ededed 0%, #fefefe 35%, #ededed 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(35%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* IE10+ */
     background: linear-gradient(top,  #ededed 0%,#fefefe 35%,#ededed 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
     border: 3px solid #cc0000;
}
.nova-light-grey a.attributes-slider-next span,
.nova-light-grey a.attributes-slider-prev span {
     display: block;
     border: 1px solid #FFF;
     background: url(nova_buttons_light_grey.png) no-repeat 0 0;
     -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    -khtml-border-radius: 13px;
    border-radius: 13px;
    width: 24px;
    height: 24px;
}
.nova-light-grey a.attributes-slider-prev {
     left: 19px;
}
.nova-light-grey a.attributes-slider-prev:hover span{
     background-position: -40px 0;
}
.nova-light-grey a.attributes-slider-next:hover span{
     background-position: -160px 0;
}
.nova-light-grey a.attributes-slider-prev.disabled span{
     background-position: -80px 0;
}
.nova-light-grey a.attributes-slider-next.disabled span{
     background-position: -200px 0;
}
.nova-blue a.attributes-slider-next {
     right: 19px;
     
}
.nova-light-grey a.attributes-slider-next span {
     background-position: -120px 0;
}
.nova-light-grey a.disabled {
	cursor: default;
}
.nova-light-grey a.attributes-slider-next span,
.nova-light-grey a.attributes-slider-prev span {
	text-indent: -9999em;
     overflow: hidden;
}
.attributes-slider-clearfix {
	float: none;
	clear: both;
}